body {
  color: #707070;
  font-weight: 500 !important;
}
a:hover {
  color: #0e9cd1 !important;
}
.djslider-default.img-vcenter a img.dj-image {
  position: absolute !important;
  top: 50%;
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
}
#sp-header {
  top: 1px !important;
}

/* .body-innerwrapper {
                        overflow-x: hidden;
                        overflow-y: hidden;
                    }
                     */
body a {
  color: #707070;
  font-weight: 600;
}

html,
body {
  width: 100%;
  height: 100%;
  margin: 0px;
  padding: 0px;
  overflow-x: hidden;
}
.entry-header {
  position: static !important;
  margin-bottom: 30px;
}

.linkedin {
  display: none !important;
}

.offcanvas-menu img {
  display: none;
}
#sp-logo {
  width: 15%;
}

.secondnews .datanews {
  margin-bottom: 6px;
}

#accordeonck115 li.level2 > .accordeonck_outer a {
  font-size: 12px;
  margin-left: 10px !important;
}

#accordeonck115 li.level3 > .accordeonck_outer a {
  font-size: 12px;
  margin-left: 20px !important;
}

#accordeonck113 li.level2 > .accordeonck_outer a {
  font-size: 12px;
  margin-left: 10px !important;
}

#accordeonck113 li.level3 > .accordeonck_outer a {
  font-size: 12px;
  margin-left: 20px !important;
}

#accordeonck113 li.level4 > .accordeonck_outer a {
  font-size: 12px;
  margin-left: 30px !important;
}

#ff_form11 .droppableArea {
  padding-left: 1px !important;
}

ul#finder-filter-select-dates li.filter-date select.filter-date-operator {
  margin-right: 10px;
  display: none;
}

select,
textarea,
input[type="text"],
input[type="password"],
input[type="datetime"],
input[type="datetime-local"],
input[type="date"],
input[type="month"],
input[type="time"],
input[type="week"],
input[type="number"],
input[type="email"],
input[type="url"],
input[type="search"],
input[type="tel"],
input[type="color"],
.uneditable-input {
  border-radius: 0px !important;
}

#sp-header .logo {
  display: inline-block;
  height: 90px;
  display: table;
  padding-left: 1px;
  -webkit-transition: all 400ms ease;
  transition: all 400ms ease;
  margin: 0;
}

#sp-menu #offcanvas-toggler {
  float: left;
  line-height: 87px;
  margin-left: 15px;
  font-size: 20px;
}

.sp-module ul > li > a:before {
  font-family: FontAwesome;
  content: "\f105";
  margin-right: 8px;
  display: none !important;
}

.offcanvas-menu .offcanvas-inner .sp-module .sp-module-title {
  font-size: 16px;
  line-height: 1;
  text-transform: uppercase;
  display: none;
}

.offcanvas-menu .offcanvas-inner .sp-module ul > li {
  border: 0;
  position: relative;
  border-bottom: 0px solid rgba(0, 0, 0, 0.1) !important;
  overflow: hidden;
}

.offcanvas-menu .offcanvas-inner .sp-module ul > li a:hover {
  -webkit-transition: 300ms;
  -o-transition: 300ms;
  transition: 300ms;
  padding: 10px 20px;
  font-size: 14px;
  text-transform: uppercase;
  color: #6ca2d8;
  font-weight: 500;
  line-height: 28px;
}

.offcanvas-menu .offcanvas-inner .sp-module ul > li a:active {
  -webkit-transition: 300ms;
  -o-transition: 300ms;
  transition: 300ms;
  padding: 10px 20px;
  font-size: 14px;
  text-transform: uppercase;
  color: #6ca2d8 !important;
  font-weight: 500;
  line-height: 28px;
}

.offcanvas-menu .offcanvas-inner .sp-module ul > li a:hover,
.offcanvas-menu .offcanvas-inner .sp-module ul > li a:focus {
  background: none !important;
}

.social-share-buttons-share {
  display: none !important;
}

#sp-right li.ultimas-noticias {
  display: block;
  border-bottom: 0px solid #e8e8e8 !important;
  -webkit-transition: 300ms;
  transition: 300ms;
  margin-bottom: 12px;
}

.post-format {
  display: none !important;
  background: #22b8f0;
}

.entry-header.has-post-format {
  margin-left: 0px !important;
  display: inline-block;
}

.sp-module .sp-module-title {
  margin: 0 0 20px;
  text-transform: uppercase;
  line-height: 1;
  font-size: 22px !important;
  color: #6ca2d8;
  border-bottom: solid 1px;
  padding-bottom: 14px;
  background: white;
}

#sp-breadcumb {
  margin-top: 20px !important;
}

#sp-main-body {
  padding: 20px 0px !important;
}

#sp-breadcrumb .breadcrumb {
  padding: 8px 15px;
  margin-bottom: 0px;
  margin-top: 15px;
  list-style: none;
  background-color: #ffffff;
  border-radius: 4px;
}

a.pathway {
  color: #707070;
}

#sp-breadcrumb .breadcrumb > .active {
  color: #777;
  font-weight: 700;
}

#sp-breadcrumb .breadcrumb > li {
  display: inline-block;
}

#sp-acesso-rapido h3 {
  border-bottom: solid 0px;
}

#sp-bannerstrio {
  margin-bottom: 55px;
}

#sp-bottom3 .sp-module .sp-module-title {
  margin: 0 0 20px;
  text-transform: uppercase;
  line-height: 1;
  font-size: 22px !important;
  color: #fff;
  border-bottom: solid 1px;
  padding-bottom: 14px;
  background: none;
}

#sp-left .sp-module ul > li > a:before {
  font-family: FontAwesome;
  content: "\f105";
  margin-right: 8px;
  display: none;
}

#sp-left ul.menu li {
  /* border-bottom: 1px solid #ddd; */
  margin: 0;
  text-align: left;
  list-style: none;
  border: none;
  color: #666;
  background: none;
  list-style: none !important;
  padding-left: 10px;
}

#sp-left .menu li.level1 > a {
  font-size: 12px;
  width: 155px;
  font-weight: bold;
  margin: 0;
  color: #555;
  text-align: left;
  display: block;
  padding-bottom: 1px;
  padding-left: 0px;
  padding-right: 4px;
  padding-top: 0px;
  text-decoration: none;
  background: none;
}

li.level3 a {
  font-size: 12px;
  font-weight: 500;
}

li.level2 > a {
  font-size: 12px;
  font-weight: 600;
}

.entry-header h2 {
  margin: 30px 0 0 !important;
  font-size: 24px;
  color: #6ca2d8;
  line-height: 1;
}

li.level3 a {
  font-size: 12px;
  margin-left: 10px;
}

#sp-component .article-info > dd {
  display: inline-block;
  color: #666;
  text-transform: uppercase;
  margin: 20px 0px 0px 10px;
}

.menu li.level1 > a {
  font-size: 12px;
  color: #707070;
}

article.item {
  margin-bottom: 50px;
  margin-left: 20px;
}

#sp-left .menu {
  background: white;
  border: none;
  box-shadow: none;
}

img.sp-default-logo {
  height: 100px;
}

.finderbusca {
  margin-top: 25px;
  position: relative;
  right: 96px;
  bottom: 88px;
}

.finderbusca .form-search label,
.form-inline label,
.form-search .btn-group,
.form-inline .btn-group {
  display: none;
}

.finderbusca [class^="icon-"],
[class*=" icon-"] {
  display: inline-block;
  width: 14px;
  height: 14px;
  margin-right: 0.25em;
  line-height: 14px;
  color: #c3c3c3;
}

.finderbusca .btn-primary,
.sppb-btn-primary {
  border-color: transparent;
  background-color: transparent;
}

.finderbusca .btn-primary:hover,
.sppb-btn-primary:hover {
  border-color: transparent;
  background-color: transparent;
}

.finderbusca .btn-primary:active,
.sppb-btn-primary:active {
  border-color: #c3c3c3;
  background-color: transparent;
}

input#mod-finder-searchword89 {
  display: block;
  margin-left: 1px;
  height: 34px !important;
  position: relative;
  width: 200px;
  bottom: 25px;
  padding: 6px 12px;
  font-size: 14px;
  line-height: 1.428571429;
  color: #555555;
  background-color: #fff;
  background-image: none;
  border: 1px solid #6ca2d8;
  border-radius: 3px !important;
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
  box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
  -webkit-transition: border-color ease-in-out 0.15s,
    box-shadow ease-in-out 0.15s;
  -o-transition: border-color ease-in-out 0.15s, box-shadow ease-in-out 0.15s;
  transition: border-color ease-in-out 0.15s, box-shadow ease-in-out 0.15s;
}

div#ff_formdiv8 {
  height: 1000px !important;
}

input#mod-finder-searchword89::placeholder {
  color: #707070;
}

.finderbusca button.btn.btn-primary.hasTooltip.busca.finderbusca {
  position: absolute;
  left: 80%;
  bottom: 23px;
}

#sp-menu #offcanvas-toggler > i {
  color: #bdbebe;
}

/* #sp-bottom1{
                        left: 10%;
                    } */

/* .roda_pe {
                        margin-top: 60px;
                        width: 86%;
                    } */

.roda_pe h4 {
  font-size: 18px;
}

/* #sp-bottom3 .newsletter {
                        margin-top: 60px;
                        margin-left: 150px;
                    } */
#sp-bottom3 .newsletter .acyterms {
  display: none;
}

#sp-bottom3 .newsletter h3 {
  font-size: 30px;
  width: 350px;
  color: #fff;
  padding-bottom: 14px;
  border-bottom: 1px solid #4d4c4c;
}

#sp-bottom3 .newsletter .acymailing_introtext {
  padding-bottom: 10px;
  display: block;
  width: 336px;
  color: #fff;
}

#sp-bottom3 label {
  display: none;
}

#sp-bottom3 input {
  /* width: unset !important; */
  background: #707070;
  border: 1px solid #ffffff !important;
  color: white;
}

#sp-bottom3 .acymailing_form {
  margin: 0;
  border: 0px !important;
}

#sp-bottom3 input.button {
  width: 150px !important;
  margin-right: 200px;
  margin-bottom: 30px;
  border-color: #4d4c4c;
  position: relative;
  top: 10px;
}

#sp-bottom3 .btn-primary,
.sppb-btn-primary {
  border-color: #4d4c4c;
  background-color: #ffffff;
  color: #4d4c4c;
  border-radius: 20px;
}

#sp-bottom3 .btn-primary:hover,
.sppb-btn-primary:hover {
  border-color: #4d4c4c;
  background-color: #ffffff;
  color: #4d4c4c;
  border-radius: 20px;
}

#sp-bottom3 .btn-primary:active,
.sppb-btn-primary:active {
  border-color: #c3c3c3;
  background-color: #ffffff;
  color: #c3c3c3;
  border-radius: 20px;
}

#sp-noticias {
  margin-top: 15px;
  width: 65%;
}

.noticiasnews a {
  color: #4d4f5c;
}

.noticiasnews img {
  max-width: 350px;
  max-height: 202px;
  margin-bottom: 10px;
}

.datanews {
  font-size: 12px;
  color: #929293;
}

.noticiasnews .fa {
  margin-right: 8px;
}

#sp-noticias .titletop {
  margin: 0 0 20px;
  text-transform: uppercase;
  line-height: 1;
  font-size: 22px;
  color: #6ca2d8;
  border-bottom: solid 1px;
  padding-bottom: 14px;
}

#sp-noticias .iconelink {
  width: 20px;
  bottom: 50px;
  float: right;
  position: relative;
  font-size: 24px;
}

#sp-noticias .iconelink .fa {
  color: #6ca2d8;
}

#sp-noticias .fa .fa-plus {
  float: right;
}

#sp-atos {
  width: 30%;
  margin-top: 15px;
}

.linktodos .fa {
  font-size: 20px;
  color: #6ca2d8;
}

#sp-atos .titulolink {
  margin-bottom: 25px;
}

#sp-atos .titletop {
  margin: 0 0 0px;
  text-transform: uppercase;
  line-height: 1;
  font-size: 22px;
  color: #6ca2d8;
  border-bottom: solid 1px;
  padding-bottom: 14px;
  background: white;
}

#sp-atos .iconelink {
  width: 20px;
  bottom: 30px;
  float: right;
  position: relative;
  font-size: 24px;
}

#sp-atos .iconelink .fa {
  color: #6ca2d8;
}

#sp-atos .atosnews {
  text-transform: uppercase;
}

#sp-atos h4 {
  margin-top: 0px;
  margin-bottom: 0px;
  color: #4d4f5c;
  font-weight: bold;
  font-size: 14px;
}

#sp-atos .datanews {
  font-size: 10px;
  color: #929293;
  height: 35px;
}

.itemcal {
  margin-left: 10px;
  border-radius: 16px;
  width: 190px;
  height: 250px;
  background: #fff;
  box-shadow: 1px 2px 4px grey;
}

.diad {
  color: #6ca2d8;
  font-weight: bold;
  text-align: center;
  font-size: 42px;
  padding-top: 24px;
}

.mes {
  color: #6ca2d8;
  font-weight: bold;
  text-align: center;
  font-size: 38px;
  padding-top: 24px;
}

.tipo {
  text-align: center;
  padding-top: 15px;
  color: #727272;
}

.tipo a {
  color: #727272;
}

.tituloev a {
  font-weight: normal;
}

.tituloev {
  font-weight: normal;
  text-align: center;
  padding: 10px;
  font-size: 12px;
  max-width: 210px;
}

#sp-calendario .titletop {
  margin: 0 0 0px;
  text-transform: uppercase;
  line-height: 1;
  font-size: 22px;
  color: #6ca2d8;
  border-bottom: solid 1px;
  padding-bottom: 14px;
  background: white;
}

#sp-calendario .owl-stage {
  top: 15px;
  margin-left: 22px;
}

#sp-calendario .iconelink {
  width: 20px;
  bottom: 30px;
  float: right;
  position: relative;
  font-size: 24px;
}

#sp-calendario .iconelink .fa {
  color: #6ca2d8;
}
/* #sp-calendario .owl-item {
                        padding-left: 15px;
                    } */

#sp-calendario {
  width: 65%;
  margin-top: 15px;
}

#sp-calendario .sp-module-content {
  background-color: #f4f4f4;
}

#sp-calendario .blanks {
  background: white;
  height: 30px;
}

#sp-comunicados {
  width: 30%;
  margin-top: 15px;
}

#sp-comunicados .titulolink {
  margin-bottom: 25px;
}

#sp-comunicados .tipoc a {
  font-size: 16px;
  color: #707070;
}

#sp-comunicados .tituloc {
  font-size: 12px;
  color: #707070;
}

#sp-comunicados .firstnews {
  width: 300px;
}

.owl-prev {
  position: relative;
  bottom: 175px;
  z-index: 9999;
}

.owl-next {
  position: relative;
  bottom: 175px;
  float: right;
  z-index: 9999;
}
.helix-social-share-icon {
  float: right;
  position: relative;
  left: 25px;
  bottom: 15px;
}
.helix-social-share {
  float: none !important;
}
.owl-next {
  font-size: 98px;
}

.owl-prev {
  font-size: 98px;
}

.owl-carousel .owl-stage-outer {
  height: 280px;
}

.rapido .owl-stage-outer {
  height: auto;
}

.owl-nav {
  font-size: 75px;
  height: 1px;
}

.owl-dots {
  height: 1px;
}

#sp-comunicados .titletop {
  margin: 0 0 0px;
  text-transform: uppercase;
  line-height: 1;
  font-size: 22px;
  color: #6ca2d8;
  border-bottom: solid 1px;
  padding-bottom: 14px;
  background: white;
}

#sp-comunicados .iconelink {
  width: 20px;
  bottom: 30px;
  float: right;
  position: relative;
  font-size: 24px;
}

#sp-comunicados .iconelink .fa {
  color: #6ca2d8;
}

.ultimas_noticias .title {
  font-weight: 600;
}

.ultimas_noticias .data a {
  font-weight: 400;
}

#sp-right .titletop {
  margin: 65px 0 0px;
  text-transform: uppercase;
  line-height: 1;
  font-size: 22px;
  color: #6ca2d8;
  border-bottom: solid 1px;
  padding-bottom: 14px;
  background: white;
}

#sp-right .iconelink {
  width: 20px;
  bottom: 36px;
  float: right;
  position: relative;
  font-size: 20px;
}

#sp-right .iconelink .fa {
  color: #6ca2d8;
  font-weight: 400;
}

.finder .search-results.list-striped li {
  padding: 20px 0;
  border-top: 1px solid #5aa1d9;
}

#search-results a {
  color: #78aadc;
}

#search-results .active a {
  color: #fff;
}

#search-results .pagination a {
  color: #707070;
}

div#finder-filter-window .filter-branch .finder-selects {
  float: left;
  display: none;
}

li.filter-date label {
  display: none;
}

.chzn-container {
  position: relative;
  display: inline-block;
  vertical-align: middle;
  font-size: 13px;
  -webkit-user-select: none;
  -moz-user-select: none;
  user-select: none;
  display: none;
}

ul#finder-filter-select-dates li.filter-date {
  background: none;
  float: left;
  list-style: none;
  margin: 0;
  padding: 5px 0;
  text-align: left;
  width: 235px;
}

#finder-filter-window {
  margin: 10px 0 10px;
  overflow: auto;
  padding: 0;
  position: relative;
  height: 445px;
  width: 50%;
  bottom: 115px;
  left: 420px;
}

#advancedSearch {
  height: 1px;
}

#advancedSearch .finder {
  height: 1px;
}

#finder-filter-window .btn-primary {
  position: relative;
  bottom: 48px;
  float: right;
  background: #6aa1d9;
  text-transform: inherit;
  border-radius: 34px;
  width: 110px;
  height: 42px;
  position: relative;
  bottom: 58px;
}

.finder .word input {
  display: inline-block;
  width: 350px !important;
  margin-left: 40px;
  height: 46px;
}

#finder-filter-window input {
  height: 46px;
}

.droppableArea input {
  height: 26px;
}

button#filter_date1_btn {
  background-color: transparent;
  padding-top: 4px;
  height: 41px;
  margin-top: 3px;
  z-index: 99991;
  position: absolute;
}

#filter_date1::placeholder {
  color: #000;
}

button#filter_date2_btn {
  background-color: transparent;
  padding-top: 4px;
  height: 41px;
  margin-top: 3px;
  z-index: 99991;
  position: absolute;
}

.ff_elem input {
  height: 26px !important;
  padding: 14px 6px !important;
}

.agenda {
  float: right;
  border-bottom: 1px #eeeeee dotted;
  margin-bottom: 60px;
  width: 100%;
}

.agenda .tipo {
  text-align: start;
  padding-top: 0px;
  color: #727272;
}

.agenda .titulo a {
  text-align: start;
  padding-top: 0px;
  color: #70a5da;
}

.agenda .desc {
  text-align: start;
  padding-top: 0px;
  color: #707070;
}

.page-header {
  padding-bottom: 15px;
  text-align: center;
  color: var(--cor-violeta);
}

#filter_tipo_evento {
  width: 255px;
  height: 44px;
  position: absolute;
  display: block !important;
  margin-bottom: 10px;
  top: 180px;
  left: 108px;
}

#barraEsquerda {
  display: flex;
  margin-bottom: 90px;
}

#barraEsquerda .btn-wrapper button {
  position: absolute;
  left: 570px;
  top: 152px;
  width: 110px;
  border-radius: 45px;
  color: white;
  height: 44px;
  margin-top: 28px;
  background: #6ca2d8;
}

ul.pagination-list {
  list-style: none;
  display: -webkit-inline-box;
  height: 100px;
}

#barraEsquerda .input-append,
.input-prepend {
  display: inline-block;
  margin-bottom: 10px;
  vertical-align: middle;
  margin-left: 92px;
  font-size: 0;
  white-space: nowrap;
}

#barraEsquerda input {
  width: 258px;
  height: 44px;
}

.pagination {
  /* margin-left: 110px !important; */
  display: inline-block;
  padding-left: 0;
  margin: 0 15px;
  border-radius: 4px;
  width: 600px;
  height: 30px;
  /* position: absolute; */
  margin-top: 25px;
  bottom: 1px;
}

button#filter_data_inicio_from_dateformat_btn {
  height: 30px;
  color: #707070;
  background: white;
  margin-top: 8px;
  position: absolute;
  margin-left: -45px;
}

button#filter_data_fim_to_dateformat_btn {
  height: 30px;
  color: #707070;
  background: white;
  margin-top: 8px;
  position: absolute;
  margin-left: -45px;
}

#ff_div26 {
  display: none !important;
}

.ouvidoriac {
  border: solid 2px #6ca2d8;
  padding: 15px;
}

.atendimento {
  width: 418px;
  position: relative;
  top: 70px;
  right: 145px;
}

.owl-carousel .owl-nav button.owl-next,
.owl-carousel .owl-nav button.owl-prev,
.owl-carousel button.owl-dot {
  background: 0 0;
  color: inherit;
  border: none;
  padding: 0 !important;
  font: inherit;
  height: 54px;
  z-index: 99999;
}

.contato-page h1 {
  text-align: center;
  margin-bottom: 50px;
  color: #6ca2d8;
  margin-left: 250px;
}

.contato2 h1 {
  color: #6ca2d8;
  font-size: 24px !important;
}

div#ff_div99 {
  position: absolute;
  left: 300px;
  top: 134px;
}

div#ff_div100 {
  position: absolute;
  left: 250px;
  top: 152px;
}

.sp-copyright {
  display: none;
}

.publicacoes_filter .dataInicial .input-append input {
  width: 100%;
}

.publicacoes_filter .dataFinal .input-append input {
  width: 100%;
}

.publicacoes_filter .dataInicial .input-append input {
  width: 130px;
}

.publicacoes_filter .dataFinal .input-append input {
  width: 130px;
}

.gradiant {
  background-image: linear-gradient(transparent, #000);
  height: inherit;
  position: relative !important;
  top: 0px !important;
}

.trio_tiles {
  background-size: cover !important;
  width: 100.1% !important;
  margin-top: 43px;
  background: no-repeat;
  height: inherit !important;
}

h2.trio_title_news {
  text-align: center;
  font-size: 20px;
  position: relative;
  padding-top: unset !important;
  top: 275px;
}

#sp-footer1 {
  position: relative;
  top: 7px;
}

.col-md-6.secondnews {
  position: relative;
  bottom: 14px;
}

.titulo_block {
  text-align: center;
}

#ff_elem151 {
  position: relative !important;
  background: #6aa1d9 !important;
  text-transform: inherit !important;
  border-radius: 34px !important;
  width: 110px !important;
  height: 42px !important;
  color: white;
  margin-top: 23px;
  border: white;
}

.offcanvas-menu .offcanvas-inner .sp-module ul > li a {
  -webkit-transition: 300ms;
  -o-transition: 300ms;
  transition: 300ms;
  padding: 10px 20px;
  font-size: 14px;
  text-transform: uppercase;
  color: #686363;
  font-weight: 600;
  line-height: 28px;
}

.offcanvas-inner {
  border-bottom: #707070 solid 1px;
  width: 270px;
  margin-left: 15px;
}

.owl-carousel .owl-item img {
  display: block;
  width: 60px !important;
  margin: 0 auto;
}

.rapido button.owl-prev {
  position: relative;
  right: 50%;
}

.rapido .owl-stage {
  width: 1850px !important;
}

.rapido .owl-stage .owl-item {
  max-width: 120px;
}

.rapido .owl-nav button span {
  display: none;
}

p a {
  white-space: pre-wrap;
  white-space: -moz-pre-wrap;
  white-space: -pre-wrap;
  white-space: -o-pre-wrap;
  word-wrap: break-word;
}

@media (max-width: 1200px) {
  .finderbusca button.btn.btn-primary.hasTooltip.busca.finderbusca {
    position: relative;
    left: 248px;
    bottom: 1px !important;
    margin-top: 35px;
    bottom: 90px !important;
  }
  #sp-calendario .owl-stage {
    top: 15px;
    margin-left: 1px;
  }
  .rapido .owl-nav button span {
    display: block;
    height: 40px;
  }
  .owl-stage .owl-item {
    max-width: 100px;
    margin: 10px;
  }
  button.btn.btn-primary.buscapub {
    float: right;
    left: 0% !important;
  }
  ul#finder-filter-select-dates li.filter-date {
    width: 193px;
  }
  button#filter_date2_btn {
    left: 334px;
  }
  div#search-results {
    margin-top: 65px;
  }
  input#mod-finder-searchword89 {
    display: block;
    /* margin-left: 106px !important; */
    margin-left: 0 !important;
    height: 34px;
    position: relative;
    width: 50px;
    bottom: 22px;
    padding: 6px 12px;
    font-size: 14px;
    line-height: 1.428571429;
    color: #555555;
    background-color: #fff;
    background-image: none;
    border: 1px solid #6ca2d8;
    border-radius: 3px !important;
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
    -webkit-transition: border-color ease-in-out 0.15s,
      box-shadow ease-in-out 0.15s;
    -o-transition: border-color ease-in-out 0.15s, box-shadow ease-in-out 0.15s;
    transition: border-color ease-in-out 0.15s, box-shadow ease-in-out 0.15s;
  }
  .atendimento {
    width: 100%;
    position: relative;
    top: 130px;
    right: 25%;
  }
  #mod-finder-searchword89 {
    width: 180px !important;
  }
  #finder-filter-window {
    margin: 10px 0 10px;
    overflow: auto;
    padding: 0;
    position: relative;
    height: 445px;
    width: 55%;
    bottom: 116px;
    left: 400px;
  }
  #filter_date2_btn {
    background-color: transparent;
    padding-top: 4px;
    height: 41px;
    margin-top: 3px;
    z-index: 99991;
    position: absolute;
    left: 340px;
  }
  #finder-filter-window {
    margin: 10px 0 10px;
    overflow: auto;
    padding: 0;
    position: relative;
    height: 445px;
    width: 53%;
    bottom: 116px;
    left: 400px;
  }
  .containerBusca {
    margin-bottom: 0px !important;
  }
  .buscapub {
    left: 32px !important;
    top: 60px !important;
  }
}

@media (max-width: 1100px) {
  #sp-bottom3 .newsletter {
    margin-left: 50px;
  }
}

@media (max-width: 991px) {
  .rapido button.owl-prev {
    position: relative;
    right: 47%;
  }

  img.sp-default-logo {
    height: 70px;
    max-width: fit-content;
  }

  #ff_elem32 {
    left: 0px !important;
  }
  /* .roda_pe {
                            position: relative;
                            margin-top: 60px;
                            width: 86%;
                        } */

  .finderbusca button.btn.btn-primary.hasTooltip.busca.finderbusca {
    position: relative;
    left: 103%;
    bottom: 82px;
  }

  .google-plus {
    display: none !important;
  }

  .ouvidoriac p a {
    white-space: pre-wrap;
    word-wrap: break-word;
    white-space: -moz-pre-wrap;
    white-space: -pre-wrap;
    white-space: -o-pre-wrap;
  }
  /*li.ff_listItem .ff_div {
                            width: 85.7% !important;
                            float: left;
                        } */
  #ff_elem90 {
    width: 100% !important;
  }
  #ff_elem102 {
    width: 100% !important;
  }
  #ff_elem104 {
    width: 100% !important;
  }
  #ff_elem106 {
    width: 100% !important;
  }
  .droppableArea,
  .droppableArea li {
    background-image: none;
    list-style: none;
    padding-left: 5px;
  }
  #mod-finder-searchword89 {
    margin-left: 40px !important;
  }
  #sp-header .logo {
    padding-left: 0px;
  }
  #sp-left ul.menu li {
    padding-left: 0;
  }
  #accordeonck115 {
    padding-left: 0px;
  }
  #accordeonck115 li a {
    padding-left: 10px;
  }
  .finder .word input {
    display: inline-block;
    width: 350px !important;
    margin-left: 0px;
    height: 46px;
  }
  ul#finder-filter-select-dates li.filter-date {
    background: none;
    float: left;
    list-style: none;
    margin: 0;
    padding: 5px 0;
    text-align: left;
    width: 190px;
  }
  #finder-filter-window {
    margin: 10px 0 10px;
    overflow: auto;
    padding: 0;
    position: relative;
    height: 445px;
    width: 53%;
    bottom: 116px;
    left: 355px;
  }
  #finder-filter-window input {
    width: 130px;
  }
  button#filter_date1_btn {
    left: 88px;
  }
  ul#finder-filter-select-dates li.filter-date {
    background: none;
    float: left;
    list-style: none;
    margin: 0;
    padding: 5px 0;
    text-align: left;
    width: 135px;
  }
  button#filter_date2_btn {
    background-color: transparent;
    padding-top: 4px;
    height: 41px;
    margin-top: 3px;
    z-index: 99991;
    position: absolute;
    left: 223px;
  }
  .campo input {
    width: 100%;
  }
  .campo-publicacoes {
    float: left;
    width: 100% !important;
  }
  .publicacoes_filter .dataInicial {
    float: left;
    width: 100% !important;
  }
  .publicacoes_filter .dataFinal {
    float: left;
    width: 100% !important;
  }

  .input-append {
    float: unset !important;
  }
  #ff_elem187 {
    width: 110px;
    border-radius: 45px;
    color: white;
    height: 44px;
    margin-top: 28px;
    background: #6ca2d8;
    border: #6ca2d8;
  }

  .publicacoes_filter .dataInicial .input-append input {
    width: 100% !important;
    height: 45px !important;
    position: relative;
    left: 0px !important;
  }
  .publicacoes_filter .dataFinal .input-append input {
    width: 100% !important;
    height: 45px !important;
    position: relative;
    left: 0px !important;
  }
  .input-append {
    width: 100%;
    margin-top: 10px;
  }
  .publicacoes_filter #filter_date1_btn {
    background-color: transparent;
    padding-top: 4px;
    height: 41px;
    margin-top: 3px;
    z-index: 99991;
    position: relative !important;
    left: -45px !important;
  }
  .publicacoes_filter #filter_date2_btn {
    background-color: transparent;
    padding-top: 4px;
    height: 41px;
    margin-top: 3px;
    z-index: 99991;
    position: relative !important;
    left: -45px !important;
  }
  #search-results {
    margin-top: -75px !important;
  }
  .buscapub {
    position: relative !important;
    left: 80% !important;
    background: #6aa1d9 !important;
    text-transform: inherit !important;
    border-radius: 34px !important;
    width: 110px !important;
    height: 42px !important;
    color: white;
    margin-top: 8px;
    top: 0 !important;
    border: white;
  }
}

@media (max-width: 850px) {
  #sp-bottom3 .newsletter {
    margin-left: 20px;
  }
  .finderbusca {
    display: none !important;
  }
}

@media (max-width: 865px) {
  input#mod-finder-searchword89 {
    margin-left: 40px !important;
  }
}

@media (max-width: 767px) {
  .owl-nav {
    font-size: 75px;
    height: 1px;
    margin-left: 13px;
  }
  .rapido .owl-stage .owl-item {
    max-width: none;
  }
  #sp-acessomobile {
    display: block !important;
  }
  #sp-acesso {
    display: none;
  }
  #sp-atos {
    width: 100%;
  }
  #sp-calendario {
    width: 100%;
  }
  #sp-comunicados {
    width: 100%;
  }
  .noticiasnews img {
    margin: 0 auto;
  }
  #sp-noticias {
    width: 100% !important;
  }
  .newsflash {
    display: grid !important;
  }
  .grid-trio {
    width: 100% !important;
  }
  #ff_elem32 {
    left: -400px !important;
  }
  .container_top {
    display: block !important;
  }
  .finderbusca {
    display: none;
  }
  #sp-bottom3 .newsletter .acymailing_introtext {
    width: 80%;
    margin: 0 auto 0 0;
  }
  #sp-bottom3 .acymailing_form {
    border: 0px !important;
    margin: 0 auto 0 0;
  }
  .roda_pe {
    margin-left: 25px;
  }
  .atendimento {
    width: 100%;
    position: inherit;
  }
  .sp-module {
    margin-top: 0px !important;
  }
  .contato-page h1 {
    margin-left: 0px;
  }
  li.ff_listItem .ff_div {
    width: 100% !important;
    float: left;
  }
  .ouvidoriac {
    width: 50%;
    margin: 0 auto;
  }
  #ff_elem99 {
    bottom: 15px;
  }
  div#ff_div100 {
    top: 153px;
    left: 210px;
  }
  #ff_elem99 {
    bottom: 40px;
    left: -40px;
  }
  #ff_elem91 {
    top: -2px !important;
  }
  #mod-finder-searchword89 {
    display: none !important;
  }
  button.btn.btn-primary.hasTooltip.busca.finderbusca {
    margin-top: 0;
  }
  .finderbusca [class^="icon-"],
  [class*=" icon-"] {
    display: inline-block;
    width: 14px;
    height: 8px;
    margin-right: 0.25em;
    position: relative;
    color: #c3c3c3;
    bottom: 27px;
    position: relative;
    top: 0px;
  }
  #sp-header .logo {
    padding-left: 12%;
  }
  #sp-left .menu li.level1 > a {
    width: unset;
  }
  #finder-filter-window {
    margin: 10px 0 10px;
    overflow: auto;
    padding: 0;
    position: relative;
    height: 445px;
    width: 100%;
    bottom: 50px;
    left: 0px;
  }
  #finder-filter-window input {
    height: 46px;
    width: 100%;
  }
  #finder-filter-select-dates li.filter-date {
    background: none;
    float: left;
    list-style: none;
    margin: 0;
    padding: 5px 0;
    text-align: left;
    width: 100% !important;
  }
  .input-append {
    width: 100%;
  }
  #finder-filter-window input {
    height: 46px !important;
    width: 100%;
  }
  #filter_date2_btn {
    position: relative !important;
    left: -45px !important;
  }
  #filter_date1_btn {
    position: relative !important;
    left: -45px !important;
  }
  #finder-filter-window .btn-primary {
    position: relative;
    bottom: 48px;
    float: right;
    background: #6aa1d9;
    text-transform: inherit;
    border-radius: 34px;
    width: 110px;
    height: 42px;
    position: relative;
    bottom: 7px;
  }
  .finder .word input {
    display: inline-block;
    width: 100% !important;
    margin-left: 0px;
    height: 46px !important;
  }
  #search-results {
    margin-top: 0px;
  }
  hr {
    border-top: transparent;
  }
  .buscapub {
    left: 70% !important;
  }
  .searchbox_mobile {
    position: relative;
    min-width: 25px;
    width: 0%;
    height: 50px;
    float: right;
    overflow: hidden;
    -webkit-transition: width 0.3s;
    -moz-transition: width 0.3s;
    -ms-transition: width 0.3s;
    -o-transition: width 0.3s;
    transition: width 0.3s;
  }
  input.searchbox-submit {
    width: 25px !important;
  }
  #sp-user3 select,
  textarea,
  input[type="text"],
  input[type="password"],
  input[type="datetime"],
  input[type="datetime-local"],
  input[type="date"],
  input[type="month"],
  input[type="time"],
  input[type="week"],
  input[type="number"],
  input[type="email"],
  input[type="url"],
  input[type="search"],
  input[type="tel"],
  input[type="color"],
  .uneditable-input {
    display: block;
    height: 25px !important;
    padding: 6px 12px;
    font-size: 14px;
    line-height: 1.428571429;
    color: #6aa1d9;
    background-color: #19202c;
    background-image: none;
    border: 1px solid #6aa1d9;
    border-radius: 4px;
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
    -webkit-transition: border-color ease-in-out 0.15s,
      box-shadow ease-in-out 0.15s;
    -o-transition: border-color ease-in-out 0.15s, box-shadow ease-in-out 0.15s;
    transition: border-color ease-in-out 0.15s, box-shadow ease-in-out 0.15s;
  }
  .searchbox-icon,
  .searchbox-submit {
    width: 25px;
    height: 25px;
    display: block;
    position: absolute;
    top: 0;
    font-family: verdana;
    font-size: 18px;
    right: 0;
    padding: 0;
    margin: 0;
    border: 0;
    outline: 0;
    line-height: 25px;
    text-align: center;
    cursor: pointer;
    color: #c3c3c3;
    background: #fff;
    border: none;
    border-radius: 3px;
  }
  .container_top {
    display: block;
    /* margin-top: -25%; */
    margin-right: 0%;
    position: absolute;
    right: 15% !important;
  }
  .searchbox-submit {
    width: 25px;
  }
  .searchbox_mobile {
    position: relative;
    min-width: 25px;
    width: 0%;
    height: 50px;
    float: right;
    overflow: hidden;
    bottom: 25px;
    right: 5px;
    -webkit-transition: width 0.3s;
    -moz-transition: width 0.3s;
    -ms-transition: width 0.3s;
    -o-transition: width 0.3s;
    transition: width 0.3s;
  }
  .searchbox-open {
    width: 76%;
  }
}

@media (max-width: 554px) {
  #ff_elem32 {
    top: -10px !important;
    left: 0px !important;
  }

  img.sp-default-logo {
    height: 30px;
    max-width: fit-content;
    position: relative;
    right: 15px;
  }
}

@media (max-width: 480px) {
  #ff_elem98 {
    width: 100% !important;
  }
  div#ff_div100 {
    position: inherit;
  }
  div#ff_div100 {
    margin-top: 20px;
    position: inherit;
  }
  #ff_elem99 {
    bottom: 0;
    right: 0px;
    top: 3px;
    left: -225px;
  }
  .ouvidoriac {
    width: 100%;
    margin: 0 auto;
  }
}

@media (max-width: 425px) {
  #sp-header .logo {
    padding-left: unset;
  }
  .buscapub {
    left: 60% !important;
  }
}

@media (max-width: 399px) {
  button.owl-prev {
    position: relative;
    right: 1%;
  }
}

@media (max-width: 375px) {
  td.acyfield_name.acy_requiredField input {
    width: 80% !important;
  }
  td.acyfield_email.acy_requiredField input {
    width: 80% !important;
  }
}

.ff_elem {
  color: #737373;
  font-size: 14px;
  font-weight: 600;
}

#ff_formdiv3 {
  height: 1100px !important;
  margin-top: 30px;
}

#ff_elem134 {
  color: #707070;
}

#ff_elem133 {
  position: relative;
  background: #6aa1d9 !important;
  text-transform: inherit !important;
  border-radius: 34px !important;
  width: 110px !important;
  height: 42px !important;
  color: white;
  border: white;
}

#ff_div133 {
  margin-left: 188px;
  margin-top: 10px;
}

.galeriap {
  background: #6aa1d9 !important;
  border-radius: 34px !important;
  width: 110px !important;
  height: 42px !important;
  color: white;
  border: white;
}

#ff_elem32 {
  position: relative !important;
  background: #6aa1d9 !important;
  text-transform: inherit !important;
  border-radius: 34px !important;
  width: 110px !important;
  height: 42px !important;
  color: white;
  top: 11px;
  left: 50px;
  margin-top: 23px;
  border: white;
}

#ff_formdiv4 input {
  border-radius: 0px;
}

#ff_formdiv4 input {
  border-radius: 0px;
}

#ff_div100 {
  color: #5aa1d9;
}

.publicacoes_filter .dataInicial .input-append input {
  width: 195px;
  left: 30px;
  height: 45px !important;
  position: relative;
}

.publicacoes_filter .dataFinal .input-append input {
  width: 195px;
  height: 45px !important;
  left: 100px;
  position: relative;
}

.buscapub {
  position: relative;
  left: 190px;
  background: #6aa1d9 !important;
  text-transform: inherit !important;
  border-radius: 34px !important;
  width: 110px !important;
  height: 42px !important;
  color: white;
  border: white;
}

.containerBusca {
  margin-bottom: 25px;
}

.campo-publicacoes input {
  height: 45px !important;
  widows: 90% !important;
}

.publicacoes_filter #filter_date1_btn {
  background-color: transparent;
  padding-top: 4px;
  height: 41px;
  margin-top: 3px;
  z-index: 99991;
  position: absolute;
  left: 420px;
}

.retranca {
  color: #999 !important;
  margin-bottom: 5px;
}

.publicacoes_filter #filter_date2_btn {
  background-color: transparent;
  padding-top: 4px;
  height: 41px;
  margin-top: 3px;
  z-index: 99991;
  position: absolute;
  left: 646px;
}

#sp-header.menu-fixed {
  position: fixed;
  z-index: 999999 !important;
}

#sp-acessomobile {
  display: none;
}

.itemtop {
  display: inline-flex;
}

.itemtop a:first-child {
  display: none;
}

.itemtop img {
  margin: auto;
  display: block;
  max-width: 100%;
  height: 26px;
}

.itemtop a {
  width: max-content;
  /* margin-left: 45px; */
  margin-left: 33px;
  font-weight: 500 !important;
  max-width: 137px;
  text-align: center;
  line-height: 1.5;
  padding-bottom: 10px;
  padding-top: 15px;
}
.itemtop a .menutop {
  margin-top: 26px;
}

#sp-user3 input {
  height: 25px;
}

#sp-user3 select,
textarea,
input[type="text"],
input[type="password"],
input[type="datetime"],
input[type="datetime-local"],
input[type="date"],
input[type="month"],
input[type="time"],
input[type="week"],
input[type="number"],
input[type="email"],
input[type="url"],
input[type="search"],
input[type="tel"],
input[type="color"],
.uneditable-input {
  display: block;
  padding: 6px 12px;
  font-size: 14px;
  line-height: 1.428571429;
  color: #6aa1d9;
  background-color: #19202c;
  background-image: none;
  border: 1px solid #6aa1d9;
  border-radius: 4px;
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
  box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
  -webkit-transition: border-color ease-in-out 0.15s,
    box-shadow ease-in-out 0.15s;
  -o-transition: border-color ease-in-out 0.15s, box-shadow ease-in-out 0.15s;
  transition: border-color ease-in-out 0.15s, box-shadow ease-in-out 0.15s;
}

.searchbox-icon,
.searchbox-submit {
  width: 25px;
  height: 25px;
  display: block;
  position: absolute;
  top: 0;
  font-family: verdana;
  font-size: 18px;
  right: 0;
  padding: 0;
  margin: 0;
  border: 0;
  outline: 0;
  line-height: 25px;
  text-align: center;
  cursor: pointer;
  color: #c3c3c3;
  background: #fff;
  border: none;
  border-radius: 3px;
}

.container_top {
  display: none;
  position: relative;
  bottom: 25px;
  float: right;
  right: 75%;
  height: 0px;
}

#sp-user3 {
  float: right;
  height: 1px;
}

.searchbox-submit {
  width: 25px;
}

.searchbox_mobile {
  position: relative;
  min-width: 25px;
  width: 0%;
  height: 50px;
  float: right;
  overflow: hidden;
  bottom: 25px;
  right: 5px;
  -webkit-transition: width 0.3s;
  -moz-transition: width 0.3s;
  -ms-transition: width 0.3s;
  -o-transition: width 0.3s;
  transition: width 0.3s;
}

.searchbox-open {
  width: 76%;
}

#sp-bottom6 img {
  width: 120px;
}

.itemid-278 #sp-component h1 {
  margin-bottom: 50px;
  position: relative;
  right: 32px;
}

.itemid-278 #sp-component {
  right: 110px;
}
